{% set theme_config = attribute(config.themes, config.system.pages.theme) %}
<!DOCTYPE html>
<html lang="{{ grav.language.getLanguage ?: 'en' }}">
<head>
    {% block head %}
    <meta charset="utf-8" />
    <title>{% if header.title %}{{ header.title }} | {% endif %}{{ site.title }}</title>
    {% include 'partials/metadata.html.twig' %}
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no" />
    <link rel="alternate" type="application/atom+xml" href="{{ base_url_absolute}}/feed.atom" title="Atom Feed" />
    <link rel="alternate" type="application/rss+xml" href="{{ base_url_absolute}}/feed.rss" title="RSS Feed" />
    <link rel="icon" type="image/png" href="{{ url('theme://images/favicon.png') }}">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">

    {% block stylesheets %}
        {% do assets.addCss('theme://css-compiled/nucleus.css',102) %}
        {% do assets.addCss('theme://css-compiled/theme.css',101) %}
        {% do assets.addCss('theme://css/custom.css',100) %}
        {% do assets.addCss('theme://css/font-awesome.min.css',100) %}
        {% do assets.addCss('theme://css/featherlight.min.css') %}

        {% if browser.getBrowser == 'msie' and browser.getVersion >= 8 and browser.getVersion <= 9 %}
            {% do assets.addCss('theme://css/nucleus-ie9.css') %}
            {% do assets.addCss('theme://css/pure-0.5.0/grids-min.css') %}
            {% do assets.addJs('theme://js/html5shiv-printshiv.min.js') %}
        {% endif %}

        {{ assets.css() }}
    {% endblock %}

    {% block javascripts %}
        {% do assets.addJs('jquery',101) %}
        {% do assets.addJs('theme://js/modernizr.custom.71422.js',100) %}
        {% do assets.addJs('theme://js/featherlight.min.js') %}
        {% do assets.addJs('theme://js/clipboard.min.js') %}
        {% do assets.addJs('theme://js/jquery.scrollbar.min.js') %}
        {% do assets.addJs('theme://js/learn.js') %}
        {{ assets.js() }}
    {% endblock %}

    {% endblock %}
</head>
<body class="searchbox-hidden {{ page.header.body_classes }}" data-url="{{ page.route }}">
  <header class="clearfix fullwraper top-header">
    <div class="container">
      <div class="logo-bx">
        <a href="https://www.clearcenter.com/"><img src="http://192.168.1.82/clear/clearos-docs/grav/user/themes/cos/images/logo.png"></a>
      </div>

      <div id="main-menu-toggle"><img src="http://192.168.1.82/clear/clearos-docs/grav/user/themes/cos/images/menu.svg"></div>
      <div class="black-layer"></div>
      <div class="main-menu-bx">
        <div id="close-main-menu"><img src="http://192.168.1.82/clear/clearos-docs/grav/user/themes/cos/images/close.svg"></div>
        <ul class="menu align_left">
         <li><a href="https://www.clearcenter.com/pages/products" class="top-link">Products</a></li>
         <li>
            <a href="javascript:void(0)" class="sub-menu  ">Partners
            &nbsp;<span class="icon-down-arrow"></span></a>
            <div class="dropdown animated fadeIn " style="top: 112px;">
               <div class="dropdown_links clearfix">
                  <ul>
                     <li><a href="https://www.clearcenter.com/pages/find-partner">Find A Partner</a></li>
                     <li><a href="https://www.clearcenter.com/pages/become-partner-hpe">Become A Partner</a></li>
                  </ul>
               </div>
            </div>
         </li>
         <li><a href="https://www.clearcenter.com/pages/customers" class="top-link ">Customers</a></li>
         <li><a href="https://www.clearcenter.com/community/contact" class="top-link ">Contact</a></li>
         <li><a href="https://www.clearcenter.com/pages/store" class="top-link ">Store</a></li>
         <!-- <li><a href="https://secure.clearcenter.com/portal" class="top-link ">Login</a></li> -->
        </ul>
      </div>
    </div>
  </header>
  <div class="header-btm-menu"></div>
    <!-- <div class="header-outer">
       <div class="header is-absolute header_bar">
          <div class="container">
             <div class="three columns logo">
                <a href="https://www.clearcenter.com" title="ClearCenter">
                <img src="//cdn.shopify.com/s/files/1/1163/7012/t/24/assets/logo.png?1606" alt="ClearCenter" data-src="//cdn.shopify.com/s/files/1/1163/7012/t/24/assets/logo.png?1606">
                </a>
             </div>
             <div class="thirteen columns nav mobile_hidden">
                <ul class="menu align_left">
                   <li><a href="https://www.clearcenter.com/pages/products" class="top-link active">Products</a></li>
                   <li>
                      <a href="https://www.clearcenter.com/pages/find-partner" class="sub-menu  ">Partners
                      &nbsp;<span class="icon-down-arrow"></span></a>
                      <div class="dropdown animated fadeIn " style="top: 112px;">
                         <div class="dropdown_links clearfix">
                            <ul>
                               <li><a href="https://www.clearcenter.com/pages/find-partner">Find A Partner</a></li>
                               <li><a href="https://www.clearcenter.com/pages/become-partner-hpe">Become A Partner</a></li>
                            </ul>
                         </div>
                      </div>
                   </li>
                   <li><a href="https://www.clearcenter.com/pages/customers" class="top-link ">Customers</a></li>
                   <li><a href="https://www.clearcenter.com/community/contact" class="top-link ">Contact</a></li>
                   <li><a href="https://www.clearcenter.com/pages/store" class="top-link ">Store</a></li>
                   <li><a href="https://secure.clearcenter.com/portal" class="top-link ">Login</a></li>
                </ul>
                <ul class="menu right">
                   <li class="currencies">
                      <select id="currencies" class="currencies" name="currencies">
                         <option value="USD" selected="selected">USD</option>
                         <option value="CAD">CAD</option>
                         <option value="CNY">CNY</option>
                         <option value="AUD">AUD</option>
                         <option value="NZD">NZD</option>
                         <option value="GBP">GBP</option>
                         <option value="IDR">IDR</option>
                         <option value="HKD">HKD</option>
                         <option value="EUR">EUR</option>
                         <option value="INR">INR</option>
                         <option value="JPY">JPY</option>
                         <option value="QAR">QAR</option>
                         <option value="CLEAR">CLEAR</option>
                      </select>
                   </li>
                   <li class="search">
                      <a href="javascript:void(0)" title="Search" class="icon-search" id="search-toggle"></a>
                      <div id="search" class="animated">
                         <form action="/search">
                            <div class="search-close ss-icon">␡</div>
                            <span class="icon-search search-submit"></span>
                            <input type="text" name="q" placeholder="Search ClearCenter..." value="" autocapitalize="off" autocomplete="off" autocorrect="off">
                         </form>
                      </div>
                   </li>
                   <li class="cart">
                      <a href="#cart" class="icon-cart cart-button"><span>0</span></a>
                   </li>
                </ul>
             </div>
          </div>
       </div>
       <div class="header-btm-menu"></div>
       <div class="heading-section">
          <div class="container">
             <div class="blogmenuicon"></div>
             <div class="blog-menu" id="blogmenud">
                <a href="https://www.clearcenter.com/blogs/timeline">Blog</a>
                <a href="/pages/vlog">Vlog</a>
                <a href="/blogs/reviews">Reviews</a>
                <a href="/blogs/press">Press</a>
                <a href="/pages/brands">Brands</a>
                <a href="/pages/partner-media-center">Media</a>
                <a href="/pages/statistics">Statistics</a>
                <a href="/pages/leadership">Leadership</a>
                <a href="/pages/2018">Culture</a>
                <a href="/pages/regions">Regions</a>
                <a href="https://www.clearos.com/clearfoundation/social/community-forums">Forums</a>
                <a href="https://clearfoundation.co.nz/webwallet?__hstc=16060649.0e76a6b82d7d224b2481412f42d451b3.1543841434951.1555399452982.1555475857075.110&amp;__hssc=16060649.1.1555475857075&amp;__hsfp=1398212362">WALLET</a>
             </div>
          </div>
       </div>
    </div> -->

    <div class="main-wraper">
      <a href="#" id="sidebar-toggle" data-sidebar-toggle><!-- <i class="fa fa-2x fa-bars"></i> -->Toggle Sidebar</a>
        <div class="table">
            {% block sidebar %}
            <nav id="sidebar">
                <div id="header-wrapper">
                    <div id="header">
                        <!-- <a id="logo" href="{{ theme_config.home_url ?: base_url_absolute }}">{% include 'partials/logo.html.twig' %}</a> -->
                        <div class="searchbox">
                            <form action="{{ base_url_relative }}/search" method="get">
                                <label for="search-by"><i class="fa fa-search"></i></label>
                                <input type="text" name="q" placeholder="{{ 'THEME_LEARN2_SEARCH_DOCUMENTATION'|t }}" />
                                <span data-search-clear><i class="fa fa-close"></i></span>
                            </form>
                        </div>
                    </div>
                </div>
                {% include 'partials/sidebar.html.twig' %}
            </nav>
            {% endblock %}

            {% block body %}
            <section id="body">
                <div id="overlay"></div>

                <div class="padding highlightable">
                    
                    {% block topbar %}{% if theme_config.github.position == 'top' or config.plugins.breadcrumbs.enabled %}
                    <div id="top-bar">
                        {% if theme_config.github.position == 'top' %}
                        <div id="top-github-link">
                        {% include 'partials/github_link.html.twig' %}
                        </div>
                        {% endif %}

                        {% if config.plugins.breadcrumbs.enabled %}
                        {% include 'partials/breadcrumbs.html.twig' %}
                        {% endif %}
                    </div>
                    {% endif %}{% endblock %}
                    {% block content %}{% endblock %}

                    

                </div>
                {% block navigation %}{% endblock %}
            </section>
            {% endblock %}
            {% block analytics %}
                {% if theme_config.google_analytics_code %}
                {% include 'partials/analytics.html.twig' %}
                {% endif %}
            {% endblock %}
        </div>
    </div>

    {% block footer %}
        {% include 'partials/footer.html.twig' %}
    {% endblock %}

    <script type="text/javascript">
      $(function(){
        $.getJSON("https://clearfoundation.co.nz/cfapi/get_product_footer?include_footer_links=1&inner_menu=1", function(data) {
          if(data.success) {
            $(".ajax_product_footer").html(data.html);
            
            if(data.html_inner_menu) {
                $(".header-btm-menu").html(data.html_inner_menu);
            }
            setTimeout(function(){
                $('.footer-clear-products_menus ul li').removeClass('active');
                $('.footer-clear-productscontent').removeClass('active');

                $(".footer-clear-products_menus .clearenergy_link").addClass('active');
                $("#clearenergy_data").addClass('active');
            },200);
          }
        });

        // $('body').on('click','.footer-clear-products_menus ul li', function(){
        //   var tab_id = $(this).attr('data-tab');

        //   $('.footer-clear-products_menus ul li').removeClass('active');
        //   $('.footer-clear-productscontent').removeClass('active');

        //   $(this).addClass('active');
        //   $("#"+tab_id).addClass('active');
        // });
        // $('body').on('click','.quick_menu', function(){
        //   $('ul.menu-sidebar').slideDown();
        //   $('ul.menu-sidebar').slideDown(200, function(){
        //       scrollToElement("#footer", 150);
        //     });
          
        // });
        // $('body').on('mouseleave','.ajax_product_footer', function(){
        //   $('.quick_menu ul.menu-sidebar').slideUp();
        // });

      });
    </script>
    <script type="text/javascript">
        jQuery(document).ready(function(){
            jQuery('body').on('click','.toggle-sub-menu button', function() {
            jQuery('#blogmenud').slideToggle();
            });

            // $(".topics>li>a").attr("href","javascript:void(0)");
        });
    </script>
    <script type="text/javascript">
        $("#search-toggle").click(function(){
          $("#search").fadeIn("slow");
        });
        $(".search-close").click(function(){
          $("#search").fadeOut("slow");
        });
    </script>

    <script type="text/javascript">
        // $('.topics>li>a').click(function(e) {
        //     e.preventDefault();
          
        //     var $this = $(this);
        //     $(this).parent().removeClass('parent');
          
        //     if ($this.next().hasClass('show')) {
        //         $this.next().removeClass('show');
                
        //         $this.next().slideUp(350);
        //     } else {
        //         $this.parent().parent().find('.topics>li>ul').removeClass('show');
        //         $this.parent().parent().find('.topics>li>ul').slideUp(350);
        //         $this.next().toggleClass('show');
        //         $this.next().slideToggle(350);
        //     }
        //     //$this.next().hasClass('show').parent().addClass('active')

        //     if ($this.next().hasClass('show')){
        //         $this.parent().addClass('active');
        //     }

        // });

        // $(function(){
        //   $('.topics>li>a').on('click', function(){
        //         var $this = $(this);
        //         $this.parent().addClass('active')
        //         $(this).next().slideToggle("slow");
        //     });
        // });
    </script>

    <script type="text/javascript">
      $("#main-menu-toggle").click(function(){
          $(".main-menu-bx").addClass("show-main-menu-bx");
          $(".black-layer").addClass("show-black-layer");
      });

      $("#close-main-menu").click(function(){
          $(".main-menu-bx").removeClass("show-main-menu-bx");
          $(".black-layer").removeClass("show-black-layer");
      });

      $(".black-layer").click(function(){
          $(".main-menu-bx").removeClass("show-main-menu-bx");
          $(".black-layer").removeClass("show-black-layer");
      });
    </script>
 </body>
</html>
